(defproject buchdesmonats "1.8"
  :description "A simple tool to fetch covers of the month from the okoyono.de project."
  :url "https://git.okoyono.de/mezzomix/buch_des_monats"
  :license {:name "MIT License"
            :url "http://opensource.org/licenses/MIT"}
  :dependencies [[org.clojure/clojure "1.10.2"]
                 [org.clojure/tools.logging "1.1.0"]
                 [enlive "1.1.6"]
                 [me.raynes/fs "1.4.6"] ;; R.I.P. Anthony
                 [clj-http "3.12.1"]]
  :main ^:skip-aot buchdesmonats.core
  :profiles {:uberjar {:aot :all}})

